
/****************
LAYOUT 
****************/
body {
	background: #fff;
	padding-top:0px;
}

a { color:#ea48a0; }
a:hover { color:#f875bc !important; }

input { outline:none; }

.aligncenter { display:block; margin:0 auto;}
.alignleft { float:left;}
.alignright { float:right;}

#header:after,
#footer:after,
#content:after,
#nav:after,
.section:after,
.article:after,
.block:after {
	content:'.';
	visibility:hidden;
	display:block;
	height:0;
	clear:both;
}
img {
	max-width: 100%;
	height: auto;
}

/****************
BODY 
****************/
.sub-menu {
	padding:0 !important;
}

h2 { color:#0d3d6f; }
h3, h2 {
	margin-top:6px;
	font-size:20px;
}
#toolbox {
	width: 117px;
	height: 45px;
	background: url('../images/footer-toolbox.png') 0 0 no-repeat;
	float: right;
	margin-top: -18px;
	display: block !important;
}

#toolbox:hover {
	background-position: 0 100%;
}


@font-face {
	font-family:'acaslonpro-reg';
	src: url('../fonts/acaslonpro/ACaslonPro-Regular.otf');
}
@font-face {
	font-family:'acaslonpro-semi';
	src: url('../fonts/acaslonpro/ACaslonPro-Semibold.otf');
}
@font-face {
	font-family:'acaslonpro-bold';
	src: url('../fonts/acaslonpro/ACaslonPro-Bold.otf');
}
@font-face {
	font-family:'opensans-lt';
	src: url('../fonts/opensans/OpenSans-Light.ttf');
}
@font-face {
	font-family:'opensans-reg';
	src: url('../fonts/opensans/OpenSans-Regular.ttf');
}
@font-face {
	font-family:'opensans-bold';
	src: url('../fonts/opensans/OpenSans-Bold.ttf');
}

#content-main { margin-top:40px; }
#gform_1 h3.gform_title { font-family: 'acaslonpro-reg'; font-size: 21px; font-weight:normal; }
.gform_wrapper .gform_heading h3.gform_title { font-family: 'acaslonpro-reg'; color:#fff; font-size:34px; font-weight:500; text-transform:uppercase; }
.gform_wrapper .gform_heading span.gform_description { font-family: 'opensans-reg'; font-size: 13px; color: #fff; border-top: 1px solid #9C1F61; margin-top:20px; padding-top:20px; } 
.subfooter-wrapper .gform_heading h3.gform_title { font-family: 'acaslonpro-reg'; color:#fff; font-size:34px; font-weight:500; text-transform:uppercase; }
.subfooter-wrapper .gform_heading span.gform_description { font-family: 'opensans-reg'; font-size: 13px; color: #fff; border-top: 1px solid #9C1F61; margin-top:20px; padding-top:20px; }
#menu-footer-menu { padding-left: 0; margin-left: -5px; list-style: none; }
#menu-footer-menu>li { display: inline-block; padding-right: 5px; padding-left: 5px; }
#menu-footer-menu>li a { color:#fff; }

body { color:#464646; font-family:'acaslonpro-reg'; font-size:18px; padding-top:15px; 	-webkit-font-smoothing: antialiased; }
hr { margin-top:40px; margin-bottom:40px; }
input[type=text],input[type=email] { border:1px solid #6b6b6b; background:none; color:#fff; font-size:13px; padding:5px; margin-bottom:10px; } 
input[type=submit] { background:#ea48a0; color:#fff; padding:10px 20px; border:none; }
ul.nav li.dropdown > ul.dropdown-menu { border-top:6px solid #fff; transition:border-color .3s ease 0s; }
.nav-standard-dd ul li:hover > .sub-menu { display: block; border-top:6px solid #e9489f; padding:0; transition:border-color .3s ease 0s; }

.article-wrap { margin-top:30px; }
.article-container { margin-top:30px; margin-bottom:30px }
.article-container h1 { color:#0d3d6f; font-size:30px; }
.article-date { margin-bottom: 20px;
    color: #aaa;
    font-family: sans-serif;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase; }
.inner-page .gform_confirmation_message .box-confirmation { padding:10px; border:1px solid #ddd; }
.section-enrolnow.gform_widget .gform_confirmation_wrapper .gform_confirmation_message .box-confirmation { padding:10px; border:1px solid #ddd; }

.btn-default { background:#0d3d6f; font-family:'opensans-lt'; font-size:20px; color:#fff; border-radius:0; border:none; padding-left:20px; padding-right:20px; }
.btn-default.hover,
.btn-default:hover,
.btn-default.active, 
.btn-default:active,
.btn-default.focus,
.btn-default:focus,
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active.focus,
.btn-default:active:focus, 
.btn-default:active:hover, 
.open>.dropdown-toggle.btn-default.focus, 
.open>.dropdown-toggle.btn-default:focus, 
.open>.dropdown-toggle.btn-default:hover { background:#2768ab; color:#fff; transition:all .3s ease 0s; outline:none; }
.btn.focus, .btn:focus, .btn:hover { outline:none; }
.btn-header { background:#CCCCCC; font-family:'opensans-lt'; color:#0d3d6f; border-radius:0; border:none; padding-left:20px; padding-right:20px; transition:all .3s ease 0s; }
.btn-header:hover { background:#e7e7e7; transition:all .3s ease 0s; }
.btn-primary { background:#ea48a0; font-family:'opensans-lt'; font-size:20px; color:#fff; border-radius:0; border:none; padding-left:20px; padding-right:20px; }
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active.focus, 
.btn-primary.active:focus, 
.btn-primary.active:hover, 
.btn-primary:active.focus, 
.btn-primary:active:focus, 
.btn-primary:active:hover, 
.open>.dropdown-toggle.btn-primary.focus, 
.open>.dropdown-toggle.btn-primary:focus, 
.open>.dropdown-toggle.btn-primary:hover  { background:#fd5bb3; color: #fff; transition:all .3s ease 0s; outline:none; }
.btn-sm { font-size: 12px; font-family:'opensans-bold'; }
.btn-social { padding-left:10px; padding-right:10px; }
.contact-info-top { clear:both; font-family:'opensans-reg'; font-size:14px; color:#0d3d6f; float:right; }
.check-list { list-style:none; }
.check-list li { background: url('../images/ico-check.png') no-repeat left center; padding-left:30px; padding-top:10px; padding-bottom:10px; }
.dropdown-menu { border-radius:0; min-width:250px; }
.dropdown-menu>li { border-bottom: 1px solid #e1e1e1; padding:0; }
.dropdown-menu>li a:before {
  content: "\f105"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}
.dropdown-menu>li:last-child { border-bottom: none; }
.dropdown-menu>li>a { font-family:'opensans-reg'; font-size:12px; padding:8px 30px; }
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background-color:#fff; color:#0d3d6f; outline:none; }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover { background-color:#fff; color:#0d3d6f; outline:none; }
.dropdown-toggle { margin-left:10px; }
.eata-banner-intro { position:absolute; bottom:0; top:auto !important; background:rgba(0,0,0,.4); left:0 !important; color:#fff; padding:50px 10px; }
.eata-banner-intro h3 { font-size:34px; }
.eata-banner-intro p { font-family:'opensans-reg'; font-size:18px; }
.eata-banner-intro .btn-primary { width:80%; text-align:center; }
.eata-main { padding-top:0; padding-bottom:0; }
.eata-main h1 { color:#0d3d6f; font-size:34px; }
.eata-main h2 { color:#0d3d6f; font-size:24px; }
.eata-banner-intro h1  { font-family:'acaslonpro-semi'; font-size:34px; color:#fff; }
.eata-intro h1 { margin:25px 0; }
.eata-innerpage-banner { position:relative; max-width:1250px; height:450px; margin:0 auto; text-align:center;}
.eata-innerpage-banner .banner-title-wrapper { position:absolute; width: 100%; height: 100%; top:0; left: 0px; right: 0px; bottom: 60%; background-color: rgba(0,0,0,.35); }
.eata-innerpage-banner .banner-title-wrapper .banner-text { top:40%; text-align:center; }
.eata-innerpage-banner h1 { font-family:'acaslonpro-semi'; font-size:34px; color:#fff; }
.eata-innerpage-banner p { font-family:'opensans-reg'; font-size:24px;  color:#fff; text-transform:uppercase; }
.eata-innerpage-banner hr { border-color:#9C1F61; margin:0; }
.embed-container { 
		position: relative; 
		height: 320px;
		overflow: hidden;
		max-width: 100%;
		max-height: 320px;
	} 

	.embed-container iframe,
	.embed-container object,
	.embed-container embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
.fa-pulse { color:#0D3D6F; }
.footer { background-color:#464646; padding:50px 0 20px 0; color:#fff; font-size:12px; font-family:'opensans-reg'; line-height:22px; }
.footer p { font-size:14px; }
.find-what-your-looking {clear:both; color: 002144; font-family:'opensans-bold'; font-size:14px; }
.find-what-your-looking .lbl-find { margin-top:23px; margin-bottom:7px }
.gform_confirmation_message_2 { color:#fff; }
.gform_wrapper div.validation_error { background:#EA48A0 !important; color:#fff !important; border:none !important;  font-size:14px !important;  border-radius:0 !important; padding:10px !important; text-shadow:none !important; width:50% !important; margin:0 15px !important; }
.gform_wrapper .validation_message { color:#fff !important; }
.gform_wrapper li.gfield.gfield_error { border:none !important; background:none !important; }
.gform_wrapper label { display:none !important; }
.gform_wrapper span.gform_description { font-size:12px; }
.gform_wrapper .gform_footer { margin:0 auto !important; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { width:initial !important; }
.glyphicon-menu-down:before {content: "\f107"; font-family: FontAwesome !important; display: inline-block;}
.header-form { position:relative; }
.header-form .header-search { border-color:#ccc; width:215px; height:36px; font-family:'opensans-reg'; font-size:14px; color:#002144; padding:0 30px 0 10px; }
.header-form .header-search:active { background:none; }
.header-form .header-search-btn { background: url('../images/ico-search.png') no-repeat; content: " "; border: none; right: -15px; position: absolute; width: 39px; top: 8px; }
.header-widget { float:right; }
.inputtxt-enrol .ginput_container input[type=text], .inputtxt-enrol .ginput_container input[type=email]{ color:#464646 !important; }

.inner-page h1 { font-size:30px; }
.inner-page p { margin-bottom:20px; }
.inner-page ul,.inner-page ol  { margin-bottom:20px; }
.inner-page-menu { background-color:#FBFBFB; font-size:18px; margin:0 0 30px 0; padding:0; list-style:none; }
.inner-page-menu h3 { font-family:'acaslonpro-bold'; color:#0D3D6F; font-size:18px; margin:0; padding:15px;  }
.inner-page-menu ul { padding-left:0; list-style:none; border-bottom: 4px solid #ddd;}
.inner-page-menu ul li { border-bottom:1px solid #E5E5E5; transition:all .3s ease 0s;}
/* .inner-page-menu ul li:hover { background:#F2F2F2; transition:all .3s ease 0s; } */
.inner-page-menu h3 { border-bottom:1px solid #EA48A0; }
.inner-page-menu ul li a { color:#464646; font-size:15px; padding:15px; display:block; transition:all .3s ease 0s; }
.menu-footer-menu-container { display:inline-block; padding-left:10px; margin-top:100px; margin-bottom:50px; }
nav.cbp-spmenu .side-nav-collapse .sub-menu { background:#fff; }
nav.cbp-spmenu .side-nav-collapse .sub-menu li a { padding:10px; min-width:240px; font-size:.65em }
.nav>li { min-height:36px; }
.navbar { margin-bottom:0 ; min-height:auto; }
.navbar-nav .sub-menu { background-color:#fff; }
.navbar-nav .sub-menu li a { margin:0; padding:12px 40px 12px 10px; line-height: 1.4; }
.nav-standard-dd li { padding:0; }
.nav-standard-dd li a:after { content:'\f107'; font-family:'FontAwesome'; margin-left:5px }
.nav-standard-dd li .sub-menu li a:after { content:''; }
.nav-standard-dd li a { font-family:'opensans-reg'; font-size:13px; padding:20px 40px 20px 0; color:#0d3d6f; margin:0 5px;}
.nav-standard-dd li a:focus, .nav-standard-dd li a:hover,.nav-standard-dd li a:active,.nav-standard-dd li a:focus { background-color: #fff; outline:none; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { background-color:#fff; color:#e9489f; outline:none; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { background-color:#fff; color:#e9489f; outline:none; }
.navbar-toggle { margin-right:0; }
.navbar-toggle .icon-bar { background:#0d3d6f; height:4px }
.navbar-default { background:none; border:none; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { padding:0; }
.navbar-default .container-fluid { padding:0 ;}
.no-bullet { list-style:none; }

.pinline { width:65px; height:1px; border-color:#ea48a0; text-align:left; margin:20px 15px; }
.royalSlider { max-width:1250px; margin:0 auto }
.rpwwt-post-excerpt { clear:both; }
.rpwwt-post-title { font-family:'acaslonpro-reg'; font-size:16px; color:#fff; }
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs{ background:none; color:inherit; }
.rsDefaultInv .rsBullets { margin-bottom:30px; }
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs { background:#fff !important; }
img.rsImg {
    max-width: none;
    width: 100% !important;
    margin-left: 0 !important;
		margin-top:0 !important;
		margin-bottom:0 !important;
		height:100% !important;
}

.search-form { margin-bottom:20px; }
.section-enrolnow{ background:url('../images/bg-enrollnow.jpg') no-repeat center / cover; padding:55px 0; margin-top:55px; }
.section-retreat { background:url('../images/bg-retreat.jpg') no-repeat center / cover; padding:100px 0; margin-top:55px }
.section-session { background:url('../images/bg-session.jpg') no-repeat center / cover; padding:100px 0; margin-top:55px }
.section-enrolnow .gform_heading .gform_title,.section-enrolnow .gform_heading span.gform_description, .section-enrolnow .gform_body .gform_fields{ width:50%; }
.section-enrolnow .gform_heading, .section-enrolnow .gform_body, .section-enrolnow .gform_footer, .section-enrolnow .gform_confirmation_message { max-width:1170px !important;  margin:0 auto; padding:0 15px !important; }

.section-gray { background:#f6f6f6; padding-top:50px; padding-bottom:50px; }
.section-video { background:#ebebeb; padding:55px 0; }
.section-video h2 { margin-top:55px; }
.section-testimonial { padding:55px 0 0 0; }
.section-testimonial h2 { font-size:18px; text-transform:uppercase; }
.section-testimonial p { margin-top:50px; font-size:20px; color:#464646; }
.sep-intro { min-height:45px; }
.socialmedia-buttons { margin-top: 0; margin-left:5px; }
.spacing-sm { margin-top:30px; margin-bottom:30px }
.spacing-md { margin-top:70px; margin-bottom:70px; }
.spacing-section { margin-top:120px; margin-bottom:120px; }
.table-bordered { font-family:'opensans-reg'; font-size:14px; background:#fff; border:1px solid #b5b5b5; }
.table-bordered>tbody>tr>td { padding:15px 25px; }
.table-bordered>tbody>tr>th{ padding:15px 25px; font-family:'opensans-bold'; font-size:18px; text-transform:uppercase; }
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #e5e5e5;
}
.testi-name { color:#0d3d6f; font-style:italic; font-size:18px; }
.testimonials-widget-testimonial .image { float:right; }
.testimonials-widget-testimonial cite, .testimonials-widget-testimonial div.credit { clear:both; color:#0d3d6f; font-size:18px; font-style:italic; }
.testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before { content:"" }
.testimonials-widget-testimonial q, .testimonials-widget-testimonial blockquote { margin: 0; padding:0; border:none; }
.text-primary { color:#ea48a0; }
.textwidget { line-height:22px; }
.txt-phone { color:#e2007a; font-weight:bold; }
.txt-price { color:#ed0a90; font-family:'opensans-reg'; font-size:48px; padding-bottom:15px; }
.wpcf7-submit { width:100%; }
.xoxo { padding-left:0 }
.xoxo li { list-style:none; }
.xoxo li h3 { font-family:'acaslonpro-reg'; font-size:21px; margin-bottom:15px; }


/****************
HEADER 
****************/

/****************
CONTENT 
****************/
a:hover {
	text-decoration: none !important;
}
.well p {
	padding:0;
	margin:0;
}
.code-well {
	font-family: "courier";
	font-weight:normal;
	font-size:12px;
}
.p-bold {
	font-weight:600;
}

.panel-heading h6,
.panel-heading h5,
.panel-heading h4,
.panel-heading h3,
.panel-heading h2,
.panel-heading h1 {
	margin-top:3px;
	margin-bottom:3px;
}
/****************
TABS
****************/
.tab-content {
	border:1px solid #ddd;
	border-top:none;
	padding:15px;
}

/****************
Page Layouts Page
****************/
.page-layout>div{
	min-height:100px;
	background-color:#939af7;
	margin-top:30px;
	margin-bottom:30px;
}
.page-id-101 .well {
	margin-bottom:0;
}

/****************
ALERTS
****************/
.alert-custom {
background-color: #e6def2;
border-color: #e0d4f2;
color: #ab80ec;
}
.alert-custom .alert-link {
color: #7e36e9;
}

/****************
Buttons
****************/
.btn-custom {
  color: #ffffff;
  background-color: #e15213;
  border-color: #bf4511;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
  color: #ffffff;
  background-color: #bf4511;
  border-color: #b04010;
	outline:none;
}

/****************
Full Width Video Content 
****************/
.content-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	margin-bottom: 30px;
	height: 0;
}
.content-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/****************
PAGES 
****************/



/****************
POSTS 
****************/



/****************
SIDEBAR 
****************/




/****************
FOOTER 
****************/
footer {
	margin-left:0px !important;
	margin-right:0px !important;
}

/****************
FORMS 
****************/
.gform_body ul {
	padding:0 !important;
}
.gform_wrapper {
	margin: 0 !important;
	max-width:100% !important;
}
.gform_wrapper ul { 
	list-style: none; 
	margin-left: 0; 
}
.gform_wrapper form { 
	margin-bottom: 0; 
}
.gfield_radio input,
.gfield_checkbox input {
  vertical-align: 0;
}
.gfield_radio label,
.gfield_checkbox label {
  display: inline-block;
  margin-left: 8px;
}
.gform_description {
	margin-bottom: 15px;
	display:block;
}
.gform_wrapper .gfield_required {
  color: #FF0000;
  padding-left: 1px;
}
.gform_wrapper .validation_message { 
	display: none; 
}
.validation_error,
#gforms_confirmation_message {
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
    	    border-radius: 4px;
}
.validation_error,
.gform_wrapper .gfield_error input[type=text],
.gform_wrapper .gfield_error input[type=tel],
.gform_wrapper .gfield_error input[type=email],
.gform_wrapper .gfield_error textarea,
.gform_wrapper .gfield_error select {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
.gform_wrapper .gfield_error label {
	color: #b94a48;
}
.ginput_left {
	width: 48%;
	margin-right:2%;
	float:left;
} 
.ginput_right {
	width: 50%;
	float:left;
}
.ginput_left label, 
.ginput_right label {
	font-size: 0.8em;
}
select, 
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	width: 100%;
	min-height:32px;
	font-family: 'opensans-reg'!important;
    font-size: 14px!important;
    padding: 8px 15px!important;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	        box-sizing: border-box;
}

/****************
CUSTOMIZED RESPONSIVE STYLES 
****************/
/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  .section-enrolnow .gform_heading, .section-enrolnow .gform_body, .section-enrolnow .gform_footer, .section-enrolnow .gform_confirmation_message { width:1170px; }

}
@media (min-width: 980px) and (max-width: 1200px) {
	 .nav-standard-dd li a { padding:10px 0; }
}

/* Desktop
------------------------- */
@media (min-width: 980px) {

}

/* Desktop
------------------------- */
@media (max-width: 980px) {

}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {
.header-form .header-search { width:100%; }
}

/* Tablet
------------------------- */
@media (max-width: 767px) {

/*.nav-standard-dd ul li:hover > .sub-menu { display:none; }*/
.eata-banner-intro { padding:20px 10px; }
.eata-banner-intro p { font-size:12px; }
.eata-banner-intro .btn-primary { font-size:14px; }
.hdr-logo-eata { height:100px; }
.header-form .header-search{ width:100%; }
.header-widget .btn { padding-left:17px; padding-right:17px; }
.header-widget .btn-social { padding-left:10px; padding-right:10px; margin:3px; }
.header-widget .btn-social:last-child { margin-right:0; }
.navbar-toggle { margin-right:0; padding:0; }
.navbar-toggle .icon-bar { height:4px; }
.find-what-your-looking { margin-top:0; }
.header-menu { display:none; }
.dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin: 0 20px 0 20px;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.eata-innerpage-banner { height:200px; }
.eata-innerpage-banner .banner-title-wrapper  .banner-text{ top:23%; }
.eata-banner-intro h1 { font-size:20px; }
.ovrdeSlider .eata-banner-intro p { font-size:12px; }
.nav-standard-dd li a { border-bottom:1px solid #c9c9c9; padding:10px 18px; }
.nav-standard-dd li a:focus, .nav-standard-dd li a:hover,.nav-standard-dd li a:active,.nav-standard-dd li a:focus { border-bottom:1px solid #c9c9c9; outline:none; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { border-bottom:1px solid #c9c9c9; outline:none; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { border-bottom:1px solid #c9c9c9; outline:none; }
.menu-footer-menu-container { margin:10px; }
.section-enrolnow{ padding-left:20px; }
.gform_wrapper div.validation_error { width:100%; }
.section-enrolnow .gform_heading .gform_title,.section-enrolnow .gform_heading span.gform_description, .section-enrolnow .gform_body .gform_fields{ width:100%; }

}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
  
	
}

/********
* Slow Loader
*********/
.slow-loader {
	overflow:hidden;
	position:relative;
}
.slow-loader .fw-slider {
	overflow:hidden;
}
.slow-loader .spinner {
	position: absolute;
	width:100%;
	height:600px;
	z-index:2000;
	background:#fff;
	padding:80px;
}
.slow-loader .spinner-outer {
	width:100%;
	z-index:2000;
	display:table;
	position: relative;
	height:50%;
}
.slow-loader .spinner-inner {
	display: table-cell;
	width:100%;
	vertical-align: middle;
	text-align:center;
	color:#fff;
}